# VLSI SAPD Documentation

Presentation | AGDS | CIF | DTR | OPENCHAMS | SPICE | Links & Contact

Netlist Class Reference

## Detailed Description

This class describes a netlist.

A netlist contains the list of all circuit's instances and nets.

Note
  A Circuit must have one and only netlist. If no netlist is defined the Circuit cannot be driven to file.

Generated by doxygen 1.8.14 on Mon Apr 27 2020 | Return to top of page

VLSI SAPD Documentation | Copyright © 2010 - 2011 UPMC All rights reserved